Subject: [ETI Main pdf 1A1.04.11.09] Angelo - A Hearing Impaired Beggar on a High Throne in Heaven
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Sun, 28 Nov 2004 18:16:22 +0200

Greetings

A portion of the visions reported in the book "The Final Quest" that has one of the greatest impacts on me relates to a hearing impaired beggar named Angelo who is reported to be sitting on a high throne in heaven for eternity.

The message demonstrates to me that we are called to love, accept and fellowship with those whom the Almighty loves, irrespective of how they appear to our natural eyes and how our natural minds may judge them.

It is easy to accept and fellowship with those who are like us but the challenge is to love and fellowship with those the Almighty wants us to love and fellowship with.

This account also graphically demonstrates that the things that most of us think are important in this life are frequently NOT.

I hope that this report challenges you as it has challenged me.

Warm regards and blessings

James Robertson

END TIME ISSUE MINISTRIES

Please forward as you deem appropriate.

Email: [email-masked]
Tel: ++27-(0)11-791-2327
Cell ++27 (0)83-251-6644
Web Site: www.ETIMin.org

P O Box 4206, Randburg, 2125, Republic of South Africa

>>> EXTRACT BEGINS <<<

ANGELO

A HEARING IMPAIRED BEGGAR

ON A HIGH THRONE IN HEAVEN

FOR ETERNITY

from a vision reported by Rick Joyner

in the book "The Final Quest", pages 150 to 158

the dialogue that is reported is with the messenger of the Almighty

in the form of "Wisdom" or with Yahooshua

...

He then stopped and I turned to look at those in the thrones next to us. We were still in the place where the very highest kings were sitting. Then I recognized a man who was close by.

"Sir, I know you from somewhere, but I just cannot remember where."

"You once saw me in a vision," he replied.

I immediately remembered, and was shocked! "So you were a real person?"

"Yes," he replied.

I then began to remember the day when, as a young Christian I had become frustrated with some issues in my life. I went out into the middle of a battlefield park near my apartment and determined to wait until the Lord spoke to me. As I sat reading my Bible I was caught up into a vision, one of the first that I ever had.

In the vision I saw a man who was zealously serving the Lord. He was continually witnessing to people, teaching, and visiting the sick to pray for them. He was very zealous for the Lord, and had a genuine love for people. Then I saw another man who was obviously a tramp or a homeless man. A small kitten wandered into his path and he started to kick it, but restrained himself, but still shoved it rather harshly out of the way with his foot. Then the Lord asked me which of these men pleased Him the most.

"The first," I said without hesitating.

"No, the second," He responded, and began to tell me their stories.

The first man had been raised in a wonderful family, which had always known the Lord. He grew up in a thriving church, and then attended one of the best Bible colleges. He had been

given one hundred portions of His love, but he was using only seventy-five.

The second man had been born deaf He was abused and kept in a dark, cold attic until he was found by the authorities, when he was eight years old. He had then been shifted from one institution to another where the abuse continued. Finally. he was turned out on the streets. To overcome all of this the Lord had only given him three portions of His love, but he had mustered every bit of it to fight the rage in his heart to keep from hurting the kitten.

I now looked at that man, a king sitting on a throne far more glorious than Solomon could have even imagined. Hosts of angels were angels were arrayed about him, waiting to do his bidding. I turned to the Lord in awe. I still just could not believe he was real, much less one of the great kings.

"Lord, please tell me the rest of his story," I begged.

"Of course, that is why we are here. Angelo was so faithful with the little that I had given to him, I gave him three more portions of My love. He used all of that to quit stealing. He almost starved, but he refused to take anything that was not his. He bought his food with what he could make collecting bottles, and occasionally finding someone who would let him do yard work. He could not hear but he had learned to read, so I sent him a gospel tract. As he read it the Spirit opened his heart, and he gave his life to Me. I again doubled the portions of My love to Him and he faithfully used all of them. He wanted to share Me with others, but he could not speak. Even though he lived in such poverty, he started spending over half of everything he made on gospel

tracts to give out on street corners."

"How many did he lead to you?" I asked, thinking that it must have been multitudes for him to be sitting with the kings.

"One," the Lord answered. "I let him lead a dying alcoholic to Me to encourage him. It encouraged him so much he would have stood on that corner for many more years just to bring another soul to repentance. But all of heaven was entreating Me to bring him here, and I, too, wanted him to receive his reward."

"But what did he do to become a king?" I asked.

"He was faithful with all that he was given, he overcame all until he became like me, and he died a martyr."

"But what did he overcome, and how was he martyred?"

"He overcame the world with My love. Very few have overcome so much with so little. Many of My people dwell in homes that kings would have envied just a century ago because of their conveniences, but do not appreciate them, while Angelo would so appreciate a cardboard box on a cold night that he would turn it into a glorious temple of My presence. He began to love everyone and everything. He would rejoice more over an apple than some of My people do over a great feast. He was faithful with all that I gave him, even though that was not very much compared to what I gave others, including you. I showed him to you in a vision because you passed by him many times. You even once pointed him out to one of your friends and spoke of him."

"I did? What did I say?"

"You said, ‘There is another one of those Elijah's who must have escaped from the bus station. 'You said that he was ‘a religious nut' who was sent by the enemy to turn people off to the gospel."

This was the worst blow that I had yet suffered in this experience. I was more than shocked, I was appalled. I tried to remember the specific incident, but couldn't, simply because there were so many others like it. I had never had much compassion for filthy street preachers who seemed to me that they were specifically sent to turn people off to the gospel.

"I'm sorry Lord. I'm really sorry."

"And you are forgiven," He quickly responded. "And you are right. There are many who try to preach the gospel on the streets for wrong, and even perverted reasons. Even so, there are many who are sincere, even if they are untrained and unlearned. You must not judge by appearances. There are as many true servants who look like he did as there are among the polished professionals in the great cathedrals and organizations that men have built in My Name. "

He then motioned for me to look up at Angelo. When I turned he had descended the steps to his throne and was right in front of me. Opening his arms he gave me a great hug, and kissed my forehead like a father. Love poured over me and through me until I felt that it would overload my nervous system. When he finally released me I was staggering as if I were drunk, but it was a wonderful feeling. It was love like I had never felt it.

"He could have imparted that to you on earth," the Lord continued. "He had much to give to My people, but they would not come near him. Even My prophets avoided him. He grew in the faith by buying a Bible and a couple of books that he read over and over. He tried to go to churches but he could not find one that would receive him. If they would have taken him in they would have taken Me in. He was My knock upon their door."

I was learning a new definition of grief. "How did he die?" I asked, remembering that he had been martyred, half expecting that I was somehow even responsible for it.

"He froze to death trying to keep an old wino alive who had passed out in the cold."

As I looked at Angelo I just could not believe how hard my heart was. Even so, I did not understand how this made him a martyr, which I had thought was a title reserved for those who died because they would not compromise their testimony.

"Lord, I know that he is truly an overcomer," I remarked. And, it is so just for him to be here. But are those who die that way also considered martyrs?"

"Angelo was a martyr everyday that he lived. He would only do enough for himself to stay alive, and he gladly sacrificed his life to save a needy friend. As Paul wrote to the Corinthians, even if you give your body to be burned, but do not have love, it counts as nothing. But, when you give yourself with love, it counts for much. Angelo died every day because he did not live for himself, but for others. While on earth he always considered himself the least of the saints, but he was one of greatest. As you have already learned, many of those who consider themselves the greatest, and are considered by others to be the greatest, end up being the least here. Angelo did not die for a doctrine or even his testimony, but he did die for Me."

Lord, please help me to remember this. Please do not let me forget what I am seeing here when I return," I begged.

"That is why I am with you here, and I will be with you when you return. Wisdom is to see with My eyes and not to judge by appearances. I showed you Angelo in the vision so that you would recognize him when you passed him on the street. If you had shared with him the knowledge of his past that I had shown you in the vision, he would have given his life to me then. You could have then discipled this great king, and he would have had a great impact on My church. If my people would look at others the way I do, Angelo and many others like him, would have been recognized. They would have been paraded into the greatest pulpits, and My people would have come from the ends of the earth to sit at their feet, because by doing this they would have sat at My feet. He would have taught you to love, and how to invest the gifts that I have given you so that you could bear much more fruit."

I was so ashamed that I did not want to even look at the Lord but finally I turned back to Him as I felt the pain driving me toward self-centeredness again. When I looked at Him I was virtually blinded by His glory. It took a while, but gradually my eyes adjusted so that I could see Him.

"Remember that you are forgiven, He said. ‘I am not showing you these things to condemn you, but to teach you. Always remember that compassion will remove the veils from your soul faster than anything else."

As we began to walk again, Angelo spoke, "Please remember my friends, the homeless. Many will love our Savior if someone will go to them."

His words had such power in them that I was too moved to answer, so I just nodded. I knew that those words were the decree of a great king, and a great friend of the King of Kings. Lord will you help me to help the homeless?"

"I will help any who help them," He responded. "When you love those whom I love you will always know My help. They will be given the Helper by the measure of their love. You have asked many times for more of My anointing; that is how you will receive it. Love those whom I love. As you love them you love Me. As you give to them you have given to Me, and I will give more to you in return."

My mind drifted to my nice home and all of the other possessions I had. I was not wealthy, but by earthly standards I knew that I did live much better than kings had just a century before. I had never felt guilty about it before, but I did now. Somehow it was a good feeling, but at the same time it did not feel right. Again I looked back to the Lord I knew He would help me.

"Remember what I said about how My perfect law of love made light and darkness distinct. When confusion such as you are now feeling comes, you know that what you are experiencing is not My perfect law of love. I delight in giving My family good gifts, just as you do yours. I want you to enjoy them and appreciate them. Only you must not worship them, and you must freely share them when I call you to. I could wave My hand and remove all poverty from the earth. There will be a day of reckoning when the mountains and high places are brought down, and the poor and oppressed are raised up, but I must do it. Human compassion is just as contrary to Me as human oppression. Human compassion is used as a substitute for the power of My cross. I have not called you to sacrifice, but to obey. Sometimes you will have to sacrifice to obey Me, but if your sacrifice is not done in obedience, it will separate us.

"You are guilty for the way you misjudged and treated this great king when he was My servant on earth. Do not judge anyone without inquiring of Me. You have missed more encounters that I have set up for you than you have ever imagined, simply because you were not sensitive to Me. However, I did not show you this to just make you feel guilty, but to bring you to repentance so that you will not continue to miss them. If you just react in guilt you will begin to do things to compensate for your guilt, which is an affront to My cross. My cross alone can remove your guilt, and because I went to the cross to remove your guilt, whatever is done in guilt is not done for Me.

"I do not enjoy seeing men suffer." Wisdom continued. "But human compassion will not lead them to the cross which alone can relieve their real suffering. You missed Angelo because you were not walking in compassion. You will have more when you return, but your compassion must still be subject to My Spirit I did not heal all those for whom I had compassion, but I only did what I saw My Father doing. You must not just do things out of compassion, but in obedience to My Spirit. Only then will your compassion have the power of redemption.

"I have trusted you with the gifts of My Spirit. You have known My anointing in your preaching and writing, but you have known it much less than you realize. Rarely do you really see with My eyes, or hear with My ears, or understand with My heart. Without Me you can do nothing that will benefit My kingdom or promote My gospel. You have fought in My battles, and you have even seen the top of My mountain. You have learned to shoot arrows of truth and hit the enemy. You have learned a little about using My sword. But love is My greatest weapon. Love will never fail. Love will be the power that destroys the works of the devil. And love will be what brings My kingdom. Love is the banner over My army. Under this banner you must now fight."

...

The Final Quest by Rick Joyner, 1996

Whitaker House, 30 Hunt Valley Circle, New Kensington, PA 15068

ISBN 0-88368-478-0